diff -Nru dbconfig-common-1.8.47+nmu1.old/debian/changelog dbconfig-common-1.8.47+nmu1/debian/changelog
--- dbconfig-common-1.8.47+nmu1.old/debian/changelog	2011-12-10 09:41:49.320725246 +0100
+++ dbconfig-common-1.8.47+nmu1/debian/changelog	2011-12-24 09:26:16.787069662 +0100
@@ -1,3 +1,13 @@
+dbconfig-common (1.8.47+nmu1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Fix pending l10n issues. Debconf translations:
+    - Danish (Joe Hansen).  Closes: #618407
+    - Dutch; (Jeroen Schot).  Closes: #626902
+    - Catalan; (Innocent De Marchi).  Closes: #630074
+
+ -- Christian Perrier <bubulle@debian.org>  Sat, 24 Dec 2011 09:26:05 +0100
+
 dbconfig-common (1.8.47) unstable; urgency=low
 
   * make _dbc_find_upgrades set -u safe
